.carousel-bundle-wraper {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 100vw;
}

.carousel {
    display: grid;
    grid-template-columns: 1fr;
    max-height: 32vh;
    flex-shrink: 2;
    border: 4px solid var(--primary);
    overflow: hidden;
}

.carousel-img {
    transition: opacity 0.8s, transform 10s;
    transition-timing-function: linear;
    opacity: 0;
    width: 110%;
    margin-top: -10%;
    height: auto;
    grid-row-start: 1;
    grid-column-start: 1;
}